<!--
a:active	{text-decoration:none}
a:visited	{text-decoration:none; color:#8b008b}
a:link		{text-decoration:none; color:#ff00ff}
a:hover		{text-decoration:underline; color:#ff00ff}

a.nav:visited	{text-decoration:none; color:#8b008b}
a.nav:link	{text-decoration:none; color:#ff00ff}
a.nav:hover	{text-decoration:underline; color:#ff00ff}
a.navb:visited	{text-decoration:none; color:#8b008b}
a.navb:link	{text-decoration:none; color:#ff00ff}
a.navb:hover	{text-decoration:underline; color:#ff00ff}

UL {list-style-image:url(images/bullet.gif)}
UL LI {margin-top:4px}

.icpmenu {background-color:#aa00aa}
.icpmenu table {color:#ffffff}
.icpmenu a {color:#ffffff}
.icpmenu a:active {color:#ffffff}
.icpmenu a:link {color:#ffffff}
.icpmenu a:visited {color:#ffffff}
.icpmenu a:hover {color:#aa00aa;background-color:#ffff00}
.icpmenudiv {background-color:#ffffff}
.icpmenulist {background-color:#aa00aa;border-top-color:#ffffff}
.icpmenulist div.hr {border-bottom-color:#ffffff}

.sbdiv {background-color:#cc9900}
-->
